Include "/etc/awstats/awstats.conf"
LogFile="/var/log/ispconfig/httpd/helpdesk.naturhouse-cz.cz/access.log"
SiteDomain="helpdesk.naturhouse-cz.cz"
HostAliases="www.helpdesk.naturhouse-cz.cz  localhost 127.0.0.1"
